# [Profile](https://forge.rwx.work/marc.beninca/.profile) → [Overview](https://forge.rwx.work/marc.beninca)

* CV → [English](https://cv.marc.beninca.link/en), [Français](https://cv.marc.beninca.link/fr)
* Git → [Forgejo](https://forge.rwx.work/explore), [Radicle](https://app.radicle.xyz/nodes/seed.radicle.garden/users/did:key:z6Mkw8Z2UwbezxCLsLU1vKrvod5qFLQM8VTK1yArbzAcRfxU), [Tangled](https://tangled.sh/marc.beninca.link)
* Identity → [OpenPGP](https://keyoxide.org/08EDA7006234A0EB29A3A8471DBD5EC4BADA5579), [ASP](https://keyoxide.org/aspe:keyoxide.org:WUD5YVN52J3RJ6CD4ZCWYL6S54)
* Social → [BlueSky](https://bsky.app/profile/marc.beninca.link), [PeerTube](https://videos.trom.tf/@marc.beninca)
---
* Platforms → [LinkedIn](https://linkedin.com/in/marc-beninca), [YouTube](https://youtube.com/@marc.beninca/videos)

## 1 [rwx.work](https://forge.rwx.work/rwx.work/dot) → [r---w---x work](https://rwx.work)

### 1.1 [rwx](https://forge.rwx.work/rwx.work/rwx) → [Read, Write, eXecute parent](https://rwx.rwx.work)

* POSIX shell, Python
---
* [spcd](https://forge.rwx.work/rwx.work/spcd) → [Shell to Python Continuous Deployment](https://spcd.rwx.work)
  * POSIX shell, Python

### 1.2 [ilos](https://forge.rwx.work/rwx.work/ilos) → [Incremental Live Operating System](https://ilos.rwx.work)

* ?
---
* [lsgm](https://forge.rwx.work/rwx.work/lsgm) → [Live Scan Grub Menu](https://lsgm.rwx.work)
  * GRUB shell, POSIX shell
* [ofsp](https://forge.rwx.work/rwx.work/ofsp) → [Operating File System Profile](https://ofsp.rwx.work)
  * Python
* [srmp](https://forge.rwx.work/rwx.work/srmp) → [Software Repositories Mirror Profile](https://srmp.rwx.work)
  * BASH, POSIX shell, Python

### 1.3 Others

* [help](https://forge.rwx.work/rwx.work/help) → [Help](https://help.rwx.work)
  * ReStructuredText
* [todo](https://forge.rwx.work/rwx.work/todo) → [Tracking Onward DevOps](https://todo.rwx.work)
  * GraphViz
* [ytlp](https://forge.rwx.work/rwx.work/ytlp) → [YouTube Local Profile](https://ytlp.rwx.work)
  * Python

### 1.4 [prj](https://forge.rwx.work/rwx.work/prj) → [Project template](https://prj.rwx.work)

  * Python, YAML

## 2 [beninca.link](https://forge.rwx.work/beninca.link/dot) → [Beninca 🔗](https://beninca.link)

### 2.1 [marc](https://forge.rwx.work/beninca.link/marc) → [Marc’s page](https://marc.beninca.link)

* Python, HTML, CSS
---
* [cv](https://forge.rwx.work/beninca.link/cv.marc) → [Curriculum Vitæ / Resume](https://cv.marc.beninca.link)
  * Python, HTML, CSS, JavaScript
  * responsive & printable
* [site](https://forge.rwx.work/beninca.link/site.marc) → [Marc’s site](https://site.marc.beninca.link)
  * Python, HTML, CSS
* [todo](https://forge.rwx.work/beninca.link/todo.marc) → [To Do](https://todo.marc.beninca.link)
  * GraphViz

### 2.2 TODO openpgpkey

## 3 [tilde.link](https://forge.rwx.work/tilde.link/dot) → [~🔗](https://tilde.link)

* HTML, CSS
---
* [tm](https://forge.rwx.work/tilde.link/tm) → [TrackMania videos archive](https://tm.tilde.link)
  * Python, HTML, CSS
